myfinderの技術や周辺的活動のblog

2009年1月30日金曜日

CentOS5.2と合うintelのマザーボード - 続報 -

昨日書き忘れました。
DQ35MPを使う場合はBIOSのバージョンに注意してください。

「BIOS Version 0704」未満のバージョンの場合、QuadCoreのCPUが利用できない問題があるようです。
intelのBIOSアップデートリリースノートにそんな内容が書いてありました。

というわけで、使うかたは最新のBIOSにアップすることを推奨します。

と、ここまで書いて、前回お薦めした根拠が覆されたのであった。。。

0 件のコメント: